Subject: Re: [PATCH net v5 3/3] ptp: clockmatrix: miscellaneous cosmetic change

From: Jakub Kicinski <[email-masked]>
Date: Fri, 13 May 2022 14:33:49 -0700

On Fri, 13 May 2022 19:57:26 +0000 Min Li wrote:
> There are multiple places where "no empty line between call and error
> check" and "return directly" like you pointed out before. Some are
> related to this change and some are not. Do you prefer to fix only
> the related ones in this patch or do them all in another patch to
> net-next

Let's forget cleaning up the code not touched by patches 1 and 2.

Within the lines of code patches 1 and 2 touch - by which I mean the
lines listed with a '+' at the start - please make sure there are
no instances of the formatting issues there.